declare module 'history'
declare module '*.scss'
declare module '*.png'
declare module '*.jpg'
declare module '*.mp3'
declare module '*.gif'
declare module '*.svg'
declare module 'js-export-excel'
declare module 'braft-utils'

// public/myData.js 里面的一些数据的类型
declare const KKlist1Temp
declare const KKobjTemp
declare const WKIDTEMP
